Jenkins Keycloak Authentication Plugin 2.3.0 and earlier does not invalidate the previous session on login.
Published 2023-01-26 21:18:19
Updated 2023-02-02 16:50:50
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2023-24456

Probability of exploitation activity in the next 30 days: 0.17%

Percentile, the proportion of vulnerabilities that are scored at or less: ~ 53 % EPSS Score History EPSS FAQ

CVSS scores for CVE-2023-24456

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
NIST

CWE ids for CVE-2023-24456

  • Authenticating a user, or otherwise establishing a new user session, without invalidating any existing session identifier gives an attacker the opportunity to steal authenticated sessions.
    Assigned by: nvd@nist.gov (Primary)

References for CVE-2023-24456

Products affected by CVE-2023-24456

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!